#ifndef ATL_INSTINFO_H
   #define ATL_INSTINFO_H

#define ATL_ARCH "ARMv732"
#define ATL_INSTFLAGS "-1 0 -a 1 -l 1"
#define ATL_F2CDEFS "-DAdd_ -DF77_INTEGER=int -DStringSunStyle"
#define ATL_ARCHDEFS "-DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_GAS_ARM"
#define ATL_DKCFLAGS "-O1 -march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -fno-schedule-insns2 -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_DKC "/usr/bin/armv7hl-mageia-linux-gnueabi-gcc-5.4.0"
#define ATL_SKCFLAGS "-O1 -march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_SKC "/usr/bin/armv7hl-mageia-linux-gnueabi-gcc-5.4.0"
#define ATL_DMCFLAGS "-O1 -march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -fno-schedule-insns2 -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_DMC "/usr/bin/armv7hl-mageia-linux-gnueabi-gcc-5.4.0"
#define ATL_SMCFLAGS "-O1 -march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_SMC "/usr/bin/armv7hl-mageia-linux-gnueabi-gcc-5.4.0"
#define ATL_ICCFLAGS "-DL2SIZE=4194304 -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/include -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/..//include -I/home/iurt/rpmbuild/BUILD/ATLAS/arm_arm/..//include/contrib -DAdd_ -DF77_INTEGER=int -DStringSunStyle -DATL_OS_Linux -DATL_ARCH_ARMv7 -DATL_GAS_ARM -DWALL -DATL_NCPU=2 -O1 -march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -fno-expensive-optimizations -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_ICC "/usr/bin/armv7hl-mageia-linux-gnueabi-gcc-5.4.0"
#define ATL_F77FLAGS "-march=armv7-a -mfpu=vfpv3-d16 -mfloat-abi=hard -O -DATL_ARM_HARDFP=1 -g -Wa,--noexecstack -fPIC"
#define ATL_F77 "/usr/bin/armv7hl-mageia-linux-gnueabi-gfortran"
#define ATL_DKCVERS "armv7hl-mageia-linux-gnueabi-gcc-5.4.0 (GCC) 5.4.0"
#define ATL_SKCVERS "armv7hl-mageia-linux-gnueabi-gcc-5.4.0 (GCC) 5.4.0"
#define ATL_DMCVERS "armv7hl-mageia-linux-gnueabi-gcc-5.4.0 (GCC) 5.4.0"
#define ATL_SMCVERS "armv7hl-mageia-linux-gnueabi-gcc-5.4.0 (GCC) 5.4.0"
#define ATL_ICCVERS "armv7hl-mageia-linux-gnueabi-gcc-5.4.0 (GCC) 5.4.0"
#define ATL_F77VERS "GNU Fortran (GCC) 5.4.0"
#define ATL_SYSINFO "Linux armorique.mageia.org 4.5.7-std-4 #1 SMP Tue Jul 12 11:00:06 UTC 2016 armv7l armv7l armv7l GNU/Linux"
#define ATL_DATE    "Tue Jun 27 16:04:31 UTC 2017"
#define ATL_UNAM    "iurt"
#define ATL_VERS    "3.10.2"

#endif
